
/*  EXAMPLE STYLES */
body {
  font-family: sans-serif;
  background-color: #ddd;
  font-size: 13px;
  color: #666;
}

html, body {
  height: 100%;
}

.wrapper {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -100px; /* the bottom margin is the negative value of the footer's height */
  width: 100%;
}

.container {
  width: 960px;
  margin: 0 auto;
}

.content-padding {
  padding: 0 20px;
}

#footer, .push {
  height: 100px; /* '.push' must be the same height as 'footer' */
}

#footer-border{
  height: 10px;
  background: #fff;
  width: 100%;
}

#footer .container {
  margin-top:20px;
}

select,
textarea,
input[type="text"] {
  background-color: white;
  width: 220px;
}

.pure-form-aligned .pure-control-group label {
width: 80px;
}

textarea,
input { outline: none; }

form {
  margin: 20px 0;
}

form fieldset{
  padding: 20px!important;
  border: 1px solid #ccc!important;
  margin: 20px 0!important;
}

table {
  width: 100%;
  margin: 0 0 20px 0;
  border-top: 1px solid #e74011;
  padding-top: 1px;
}

table tr td {
  padding: 8px 10px;
  background: #fff;
  border-left: 2px solid #f3f3f3;

}

table tr td.td-0 {
  border: none;
}

table tr.tr-even td {
  background: #eee;
}

table.contenttable tr th,
table.contenttable tr td {
  background: none;
  border-left: none;
  border-right: none;
  border-bottom: 1px solid #ccc;
  vertical-align: top;
  text-align: left;
  padding: 8px 10px;
}

table.contenttable tr th p,
table.contenttable tr td p{
  margin: 0;
}

ul {
  padding: 0;
}

ul li{
  list-style: none;
}



.pure-form legend {
display: block;
width: auto;
padding: 0;
margin-bottom: 0;
color: #333;
border-bottom: none;
font-weight: bold;
color: #666;
}

.pure-button-primary,
.pure-button-selected,
a.pure-button-primary,
a.pure-button-selected {
    background-color: #e74011;
    color: #fff;
    border-radius: 0px;
}

.pure-button-primary:hover,
a.pure-button-primary:hover {
  color: #fff;
  background: #E74011
}

.pure-form-aligned .pure-controls {
margin: 0 0 0 10em;
}

#header {
  background-color: #fff;
  padding: 10px 0 20px;
  width: 100%;
}

#main {
  background-color: #ddd;
  margin: 40px 0;
}

#footer {
  background-color: #666;
  /*border-top: 10px solid #fff;*/
  color: #fff;
  font-size: 13px;
}

#logo {
  margin: 20px 0 0 0;
}

p {
  margin: 0 0 10px 0;
  line-height: 18px;
}

p.subheader {
  margin: 10px 0 20px 0;
  font-weight: bold;
}

h1 {
  margin:0 0 20px 0;
  font-size: 20px;
  line-height: 1.4em;
  font-weight: normal;
}

h1 i {
  color: #eee;
  text-shadow: 0 1px 1px #666,  0 -1px 1px #fff;
}

h1 a {
  color: #666;
  text-decoration: none;
}

h2 {
  margin: 20px 0;
  font-size: 15px;
  font-weight: bold;

  line-height: 1.4em;
}

b {
  font-weight: bold;
}

sup {
  vertical-align: super;
  position: static;
  top: auto;
}

.csc-frame aside p{
  font-size: 10px;
  line-height: 12px;
}

.csc-frame ul,
.csc-default ul {
  padding: 0em 0 1em 3em;
}

.csc-frame ul li,
.csc-default ul li {
  margin: 10px 0;
  list-style-image: url(../img/dot.png);
}

.csc-sitemap ul{
  padding: 0em 0 0.5em 1em;
}

.csc-sitemap ul li a{
  color: #666;
}

.csc-frame-frame1 ul {
  padding: 0;
}

.csc-frame-frame1 ul li{
  list-style: none;
}

.csc-firstHeader {
  margin-top: 0;
}

.csc-frame-frame1 {
  padding: 15px;
  margin-bottom: 10px;
  background-color: #d3d3d3;
}

.csc-frame-frame2 {
  border-bottom: 1px solid #e74011;
  margin: 30px 0;
}

.csc-frame-rulerAfter  {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.csc-frame-rulerBefore {
  border-top: 1px solid #ccc;
  padding-top: 20px;
  margin-top: 30px;
}

.csc-frame-frame2 h2 {
  margin-top: 0;
}

.csc-frame-frame2 div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}

.csc-frame-frame2 div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
  margin-right: 30px;
}

.csc-frame-frame2 .csc-textpicHeader a{
  color:  #e74011;
}

a {
  color:  #e74011;
  transition: all 0.3s ease;
}

a:hover {
  color: #f51;
}

/*
a.download {
  text-decoration: none;
}
*/

/*a.download:after {
  content:" »";
}*/

.slider a.internal-link {
  text-decoration: none;
  background-color:  #e74011;
  color: #fff;
  border-radius: 5px;
  padding: 10px 15px;
  border: 1px solid #e30;
  box-shadow: inset 0 1px 1px #fc9;
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  transition: all 0.3s ease;
}

.slider a.internal-link:hover {
  background-color: #f63;
}


div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
margin-bottom: 20px;
}


#head {
  text-align: right;
}










.clearfix:after {
     visibility: hidden;
     display: block;
     font-size: 0;
     content: " ";
     clear: both;
     height: 0;
     }
.clearfix { display: inline-block; }
/* start commented backslash hack \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* close commented backslash hack */














ul#mainmenu{
  padding: 0;
  text-align: right;
}

ul#mainmenu li{
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  margin: 0;
}

ul#mainmenu a{
  color: #666;
  text-decoration: none;
  display: block;
  padding: 10px 15px;
  transition: all 0.3s ease;
}

ul#mainmenu a:hover{
  background-color: #eee;
  color: #000;

}

ul#mainmenu li.active a{
  color: #fff;
  background-color:  #e74011;
}














#submenu ul,
#submenu {
  background-color: #666;
  margin: 0;
}

#submenu li{
  color: #ccc;
}

#submenu li > a{
  color: #ccc;
  text-decoration: none;
  display: block;
  padding: 10px 10px 10px 30px;

  transition: all 0.3s ease;
}

#submenu li.has-sub > a{
  background: url(../img/rv-sprite.png) 10px -118px no-repeat;
}

#submenu li.has-sub.current > a,
#submenu li.has-sub.active > a{
  background-position: 10px -148px;
}


#submenu li.current > a:hover,
#submenu li.current > a,
#submenu li.active > a {
  color: #fff;
  background-color: #e74011;
}

#submenu li > a:hover,
#submenu li.active > a{
  color: #fff;
  background-color: #555;
}

#submenu li ul{
  background-color: #555;
}

#submenu li ul li a{
  padding: 10px 10px 10px 40px;
}

#submenu li ul li ul li a{
  padding: 10px 10px 10px 60px;
}





/*******************
*  Second Menu
*/

#secondmenu {
 margin: 0 0 40px 0;
}

#secondmenu li{
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  margin-right: 35px;
}

#secondmenu li a{
  text-decoration: none;
  color: #666;
  font-size: 13px;
  font-weight: bold;
  line-height: 30px ;
  text-transform: uppercase;
  transition: all 0.3s ease;
}

#secondmenu li a:hover,
#secondmenu li.active a{
  color:  #e74011;
}





/*******************
*  Footer Menu
*/
#footermenu {
  margin: 10px 0;
  font-size: 13px;
}


#footermenu li{
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
}

#footermenu a{
  color: #fff;
  text-decoration: none;
  padding-right: 10px;
  margin-right: 10px;
  border-right: 1px solid #888;
  display: block;
}

#footermenu li:last-child a{
  border-right: none;
}







#search {
  border-radius: 5px;
  width: 150px;
  border: none;
  box-shadow: inset 0px 1px 3px #ccc;
  background: #eee;
  padding: 5px 10px;
  margin-bottom: 20px;
}


/*******************
*  Language Menu
*/

#headerMenu {
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  margin-right: 10px;

}

#headerMenu li {
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  padding: 5px;
  line-height: 11px;
  color: #000;
}

#headerMenu li a{
  color: #999;
  text-decoration: none;
}

#headerMenu li span{
  vertical-align: middle;
}



/*#headerMenu > li {
  position: relative;
  padding: 5px 10px;
  color: #ccc;
}

#headerMenu li a{
  color: #666;
  text-decoration: none;
}

#headerMenu ul{
  position: absolute;
  right: 0;
  top: 100%;
  background: #eee;
  height: 0;
  width: 100%;
  padding: 0;
  overflow: hidden;
  border-radius: 0 0 5px 5px;
  transition: all 0.5s ease;
  margin: 0;
}

#headerMenu li:hover ul {
  height: 25px;
}

#headerMenu li a:hover,
#headerMenu li:hover {
  color: #000;
  cursor: pointer;
}
*/

#container {
  margin: 30px 0 0 0;
}


.item {
  position: relative;
  float: left;
  width: 155px;
  height: 250px;
  margin: 0 15px 15px 0;
  padding: 0;
  transform-style: preserve-3d;
  perspective-origin: center;
}

.item .download {
  position: absolute;
  top: 10px;
  left: 5;
  display: none;
}

.item .image img{
  border: 1px solid #fff;
  box-shadow: 0px 1px 3px rgba(0,0,0,0.2)
}

.item .name {
  position: absolute;
  bottom: 5px;
  left: 0;
  margin: 0;
  font-size: 13px;
}



.button {
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  padding: 10px 5px;
  background: #eee;
  border: none;
  color: #666;
  cursor: pointer;
  font-size: 13px;
  text-align: center;
}

.button:hover {
  background-color: #fff;
  color: #000;
}

.button:active,
.button.is-checked {
  background-color: #e74011;
  color: #fff;
}

.button:active {

}

.button:active,
.button:focus {
  outline: none;
}

/* ---- button-group ---- */

.button-group:after {
  content: '';
  display: block;
  clear: both;
}

.button-group .button {
  display: table-cell;
  border-radius: 0;
  margin-left: 0;
  margin-right: 0;
  border-right: 1px solid #ddd;
}

.button-group .button:last-child { border:none }


.button-group  {
  display: table-row;
}

.table-menu {
  display: table;
  margin-bottom: 10px;
}

.filter-menu {
  width: 100%;
}




.icon-application,
.icon-news,
.icon-wheel,
.icon-sales {
  background: url(../img/rv-sprite.png) no-repeat;
  width: 30px;
  height: 30px;
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  vertical-align: middle;
}



.icon-news {
  background-position: 0 0;
}

.icon-application {
  background-position: 0 -30px;
}

.icon-wheel {
  background-position: 0 -90px;
}

.icon-sales {
  background-position: 0 -60px;
}

.icon-arrow-down,
.icon-arrow-right {
  background: url(../img/rv-sprite.png) no-repeat;
  width: 15px;
  height: 15px;
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  vertical-align: middle;
}

.icon-arrow-right {
  background-position: 0 -128px;
}

.icon-arrow-down {
  background-position: 0 -160px;
}










/*******************
*  FLAGS
*/

.t3-icon {
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
  position: relative;
  overflow: hidden;
  margin-left: 10px;
}

.t3-icon-flags {
  background-image: url('../img/flags.png');
  height: 11px;
  width: 16px;
}

.t3-icon-gb{background-position:0 -12px;}
.t3-icon-de{background-position:0 0}

.t3-icon-gb-disabled {background-position:-17px -12px;}
.t3-icon-de-disabled {background-position:-17px 0}









/*******************
*  TNS Slider
*/


#tns-slider {
	margin: 0;
	padding: 0;
}

#tns-slider-wrap {
  margin-bottom: 40px;
  border-bottom: 10px solid  #e74011;
  background: #eee;
  position: relative;
}

#tns-slider-wrap img{
  vertical-align: bottom;
}

.tns-slider-item {
  position: relative;
}

.tns-slider-img {
  line-height: 0;
  text-align: right;
}

.tns-slider-text {
  position: absolute;
  left: 30px;
  width: 430px;
  background: rgba(255, 255, 255, 0.9);
  padding: 30px;
  box-sizing: border-box;
  top: 0;

}

.tns-slider-text-right {
  left: auto;
  right: 30px;
}

/*
.tns-slide-active .tns-slider-text {
  left: 30px;
  opacity: 1;
}
*/

.tns-slider-link {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  display: block;
  text-indent: -1000px;
  overflow: hidden;
}


.tns-slider-text h1 {
  color: #e74011;
  margin-bottom: 10px;
  text-transform: uppercase;
}

.tns-slider-text p:last-child {
  margin-bottom: 0;
}

.tns-nav {
  position: absolute;
  left: 0;
  bottom: -30px;
  z-index: 10;
  width: 100%;
  text-align: center;
}

.tns-nav button{
  width: 12px;
  height: 12px;
  display: inline-block;
  background: #fff;
  border: none;
  border-radius: 100%;
  line-height: 0;
  padding: 0;
  margin: 0 4px;
}

.tns-nav .tns-nav-active{
  background: #e74011;
}

.tns-controls button {
  background: transparent url(/fileadmin/slider-arrow-left.png);
  cursor: pointer;
  width: 10px;
  height: 25px;
  padding: 0;
  position: absolute;
  left: 10px;
  top: 50%;
  z-index: 100;
  overflow: hidden;
  text-indent: -1000px;
  border: none;
  margin-top: -12px;
}

.tns-controls button:last-child {
  background-image: url(/fileadmin/slider-arrow-right.png);
  left: auto;
  right: 10px;
}

@media screen and (min-width: 1024px) {

  .tns-controls button {
    left: -20px;
  }
  .tns-controls button:last-child {
    right: -20px;
    left: auto;
  }

}




.slider {
  margin-bottom: 40px;
  border-bottom: 10px solid  #e74011;
}



/*

.slider div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image {
  margin-bottom: 0;
}


.slider {
  margin-bottom: 40px;
  border-bottom: 10px solid  #e74011;
}

.slider-inner {
  background: #fff;
  background: linear-gradient(#eee 0%, #eee 50%, #fff 100%);
  display: block;
  overflow: hidden;
  line-height: 0;
}



.slider-padding {
  padding: 10px 60px 0 60px;
  height: 310px;
}



#sequence {
  position: relative;
  width: 100%;
  height: 100%;
}


#sequence .sequence-canvas {
  height: 100%;
  width: 100%;
  margin: 0;
}
#sequence .sequence-canvas > li {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 1;
  top: 0;
}

.sequence-canvas li > * {
  position: absolute;
  -webkit-transition-property: left, opacity, right;
  -moz-transition-property: left, opacity, right;
  -ms-transition-property: left, opacity, right;
  -o-transition-property: left, opacity, right;
  transition-property: left, opacity, right;
  transition-timing-function: ease;
}




.sequence-next,
.sequence-prev {
  color: white;
  cursor: pointer;
  display: none;
  font-weight: bold;
  padding: 0;
  position: absolute;
  top: 50%;
  z-index: 1000;
  height: 25px;
  margin-top: -12px;
}

.sequence-pause {
  bottom: 0;
  cursor: pointer;
  position: absolute;
  z-index: 1000;
}

.sequence-paused {
  opacity: 0.3;
}

.sequence-prev {
  left: -35px;
}

.sequence-next {
  right: -35px;
}

.sequence-prev img,
.sequence-next img {
  height: 100%;
  width: auto;
}

#sequence-preloader {
  background: #d9d9d9;
}

.sequence-pagination {
  bottom: 20px;
  display: none;
  left: 0;
  position: absolute;
  z-index: 10;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}
.sequence-pagination li {
  display: inline-block;
  zoom: 1;  *display: inline;
  height: 64px;
  line-height: 64px;
  vertical-align: top;
  margin-right: 2px;
}
.sequence-pagination li img {
  cursor: pointer;
  vertical-align: middle;
  opacity: 0.3;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: margin-bottom, opacity;
  -moz-transition-property: margin-bottom, opacity;
  -ms-transition-property: margin-bottom, opacity;
  -o-transition-property: margin-bottom, opacity;
  transition-property: margin-bottom, opacity;
}
.sequence-pagination li img:hover {
  margin-bottom: 4px;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.sequence-pagination li.current img {
  opacity: 1;
}

.sequence-next,
.sequence-prev {
  position: absolute;
  opacity: 0.6;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.sequence-next:hover,
.sequence-prev:hover {
  opacity: 1;
  -webkit-transition-duration: 1s;
  -moz-transition-duration: 1s;
  -ms-transition-duration: 1s;
  -o-transition-duration: 1s;
  transition-duration: 1s;
}

.title {
  line-height: 1.1em;
  left: 80px;
  width: 60%;
  opacity: 0;
  top: 40px;
  z-index: 50;
  font-size: 22px;
  color: #e74011;
  text-transform: uppercase;
}

.title a {
  color: #e74011;
}

.animate-in .title {
  left: 0;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.animate-out .title {
  left: -40px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.subtitle {
  left: 40px;
  width: 60%;
  opacity: 0;
  top: 80px;
  font-size: 16px;
  line-height: 1.5em;
}

.animate-in .subtitle {
  left: 0;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  transition-delay: 0.2s;
}

.animate-out .subtitle {
  left: -40px;
  opacity: 0;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
}

.model {
  right: -80px;
  top: 0;
  opacity: 0;
  position: relative;
  line-height: 300px;
  text-align: center;
  min-width: 300px;
}

.model img{
  vertical-align: middle;
}

.animate-in .model {
  right: 0px;
  opacity: 1;
  -webkit-transition-duration: 0.5s;
  -moz-transition-duration: 0.5s;
  -ms-transition-duration: 0.5s;
  -o-transition-duration: 0.5s;
  transition-duration: 0.5s;
  transition-delay: 0.5s;
}

.animate-out .model {
  right: 40px;
  opacity: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  -ms-transition-duration: 0.3s;
  -o-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
*/















.news-list-item {
  margin-bottom: 40px;
  padding-bottom: 40px;
  border-bottom: 1px solid #ccc;
}

.news-header {
  position: relative;
}

.news-date {
  position: absolute;
  margin-left: 20px;
  right: 0;
  top: 0;
  color: #999;
}

.news-text {
  width: 485px;
  float: left;
}

.news-text h2 {
  margin-top: 0;
  margin-right: 85px;
}

.news-text h2 a{
  color: #666;
  text-decoration: none;
}

.news-image {
  float: left;
  margin-right: 40px;
}

.news-image img{
  border: 1px solid #ccc;
}






#ke_search_box {
  position: relative;
  display: inline-block;
  zoom: 1;  *display: inline;  /* IE7 Hack */
}

#ke_search_box form{
  margin: 0;
}




#ke_search_box .search {
    border-radius: 5px;
    width: 150px;
    border: none;
    box-shadow: inset 0px 1px 3px #ccc;
    background: #eee;
    padding: 5px 10px;
    margin-bottom: 20px;
}

#ke_search_box .submit {
  position: absolute;
  top: 5px;
  right: 5px;
  height: 16px;
  width: 16px;
  border: 0 none;
  padding: 0;
}













#download-menus {
  background: #fff;
  margin-bottom: 40px;
  width: 100%;
  background: #fff url(../img/download-menu-divider.png) no-repeat 200px center;
  padding: 10px;
}

.download-menu {
  padding:10px 0;
}

.download-menu h4{
  line-height: 20px;
  margin: 0 0 10px 10px;
  display: block;
  height: 20px;
}



.download-menu ul {
  padding: 0 10px 0 0;
  margin: 0 10px;
}



.download-menu a {
  text-decoration: none;
  color: #666;
  padding: 4px 0;
  display: block;
  outline: 0;
}

.download-list-hide {
  display: none;
}

.download-menu li.active a {
  color: #e74011;
}


.download-menu-level-1 {

}

.download-menu-level-2 {

}

.download-menu-level-2 ul {
  margin-right: 40px;
}

.download-menu-level-3 {
  background: none;
}

.icon-download {
  background: url(../img/icon-download.png) no-repeat left center;
  padding-left: 42px;
  height: 32px;
  line-height: 32px;
  display: block;
}



#download-content ul,
#download-content ul li {
  padding: 0;
  margin: 0;
  list-style: none;
}

#download-content li {
  display: none;
}

#download-content li.download-content-show {
  display: block;
}

#download-content ul li img {
  border: 1px solid #999;
}




.scroller {
    overflow-x: hidden;
    overflow-y: scroll;
}

.miniscroll-thumb,
.miniscroll-tracker {
    border-radius: 5px;
}


.miniscroll-thumb {
     background-color: #ddd !important;
     margin: 1px;
}

.miniscroll-tracker {
    background-color: #f3f3f3 !important;
    border: 1px solid #eee;
    border-radius: 6px;
}








/* default styles for extension "tx_indexedsearch" */
    .tx-indexedsearch .tx-indexedsearch-browsebox LI { display:inline; margin-right:5px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-button { width:100px; }
    .tx-indexedsearch .tx-indexedsearch-searchbox INPUT.tx-indexedsearch-searchbox-sword { width:150px; }
    .tx-indexedsearch .tx-indexedsearch-whatis { margin-top:10px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-whatis .tx-indexedsearch-sw { font-weight:bold; font-style:italic; }
    .tx-indexedsearch .tx-indexedsearch-noresults { text-align:center; font-weight:bold; }
    .tx-indexedsearch .tx-indexedsearch-res TD.tx-indexedsearch-descr { font-style:italic; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:red; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:#eeeeee; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead { margin-top:20px; margin-bottom:5px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead H2 { margin-top:0px; margin-bottom:0px; }
    .tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-secHead TD { background:#cccccc; vertical-align:middle; }
    .tx-indexedsearch .tx-indexedsearch-res .noResume { color:#666666; }
    .tx-indexedsearch .tx-indexedsearch-category { background:#cccccc; font-size:16px; font-weight:bold; }

    /* Additional styles, needed for the tableless template_css.tmpl (styles don't conflict with the original template) */
    .tx-indexedsearch .res-tmpl-css { clear:both; margin-bottom:1em; }
    .tx-indexedsearch .searchbox-tmpl-css LABEL { margin-right:1em; width:10em; float:left; }
    .tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css { letter-spacing:0; font-weight:normal; margin-top:-1.2em; float:right; }
    .tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd { float:left; }
    .tx-indexedsearch .info-tmpl-css dd.item-mtime { float:none; }
    .tx-indexedsearch .info-tmpl-css dd.item-path { float:none; }
/* default styles for extension "tx_cssstyledcontent" */
  /* Headers */
  .csc-header-alignment-center { text-align: center; }
  .csc-header-alignment-right { text-align: right; }
  .csc-header-alignment-left { text-align: left; }

  div.csc-textpic-responsive, div.csc-textpic-responsive * { -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;  }

  /* Clear floats after csc-textpic and after csc-textpic-imagerow */
  div.csc-textpic, div.csc-textpic div.csc-textpic-imagerow, ul.csc-uploads li { overflow: hidden; }

  /* Set padding for tables */
  div.csc-textpic .csc-textpic-imagewrap table { border-collapse: collapse; border-spacing: 0; }
  div.csc-textpic .csc-textpic-imagewrap table tr td { padding: 0; vertical-align: top; }

  /* Settings for figure and figcaption (HTML5) */
  div.csc-textpic .csc-textpic-imagewrap figure, div.csc-textpic figure.csc-textpic-imagewrap { margin: 0; display: table; }

  /* Captions */
  figcaption.csc-textpic-caption { display: table-caption; }
  .csc-textpic-caption { text-align: left; caption-side: bottom; }
  div.csc-textpic-caption-c .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-c { text-align: center; }
  div.csc-textpic-caption-r .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-r { text-align: right; }
  div.csc-textpic-caption-l .csc-textpic-caption, .csc-textpic-imagewrap .csc-textpic-caption-l { text-align: left; }

  /* Float the columns */
  div.csc-textpic div.csc-textpic-imagecolumn { float: left; }

  /* Border just around the image */
  div.csc-textpic-border div.csc-textpic-imagewrap img {
    border: 1px solid #CCCCCC;
    padding: 0px 0px;
  }

  div.csc-textpic .csc-textpic-imagewrap img { border: none; display: block; }

  /* Space below each image (also in-between rows) */
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-image { margin-bottom: 10px; }
  div.csc-textpic .csc-textpic-imagewrap .csc-textpic-imagerow-last .csc-textpic-image { margin-bottom: 0; }

  /* colSpace around image columns, except for last column */
  div.csc-textpic-imagecolumn, td.csc-textpic-imagecolumn .csc-textpic-image { margin-right: 10px; }
  div.csc-textpic-imagecolumn.csc-textpic-lastcol, td.csc-textpic-imagecolumn.csc-textpic-lastcol .csc-textpic-image { margin-right: 0; }

  /* Add margin from image-block to text (in case of "Text & Images") */
  div.csc-textpic-intext-left .csc-textpic-imagewrap,
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap {
    margin-right: 40px;
  }
  div.csc-textpic-intext-right .csc-textpic-imagewrap,
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap {
    margin-left: 40px;
  }

  /* Positioning of images: */

  /* Center (above or below) */
  div.csc-textpic-center .csc-textpic-imagewrap, div.csc-textpic-center figure.csc-textpic-imagewrap { overflow: hidden; }
  div.csc-textpic-center .csc-textpic-center-outer { position: relative; float: right; right: 50%; }
  div.csc-textpic-center .csc-textpic-center-inner { position: relative; float: right; right: -50%; }

  /* Right (above or below) */
  div.csc-textpic-right .csc-textpic-imagewrap { float: right; }
  div.csc-textpic-right div.csc-textpic-text { clear: right; }

  /* Left (above or below) */
  div.csc-textpic-left .csc-textpic-imagewrap { float: left; }
  div.csc-textpic-left div.csc-textpic-text { clear: left; }

  /* Left (in text) */
  div.csc-textpic-intext-left .csc-textpic-imagewrap { float: left; }

  /* Right (in text) */
  div.csc-textpic-intext-right .csc-textpic-imagewrap { float: right; }

  /* Right (in text, no wrap around) */
  div.csc-textpic-intext-right-nowrap .csc-textpic-imagewrap { float: right; }

  /* Left (in text, no wrap around) */
  div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap { float: left; }

  div.csc-textpic div.csc-textpic-imagerow-last, div.csc-textpic div.csc-textpic-imagerow-none div.csc-textpic-last { margin-bottom: 0; }

  /* Browser fixes: */

  /* Fix for unordered and ordered list with image "In text, left" */
  .csc-textpic-intext-left ol, .csc-textpic-intext-left ul { padding-left: 40px; overflow: auto; }

  /* File Links */
  ul.csc-uploads { padding: 0; }
  ul.csc-uploads li { list-style: none outside none; margin: 10px 0; }
  ul.csc-uploads img { float: left; padding-right: 1em; vertical-align: top; }
  ul.csc-uploads span { display: block; }
  ul.csc-uploads span.csc-uploads-fileName { text-decoration: underline; }

  /* Table background colors: */

  table.contenttable-color-1 { background-color: #EDEBF1; }
  table.contenttable-color-2 { background-color: #F5FFAA; }
  table.contenttable-color-240 { background-color: black; }
  table.contenttable-color-241 { background-color: white; }
  table.contenttable-color-242 { background-color: #333333; }
  table.contenttable-color-243 { background-color: gray; }
  table.contenttable-color-244 { background-color: silver; }
/* default styles for extension "tx_form" */
  div.csc-mailform ol,
  div.csc-mailform ol li {
    margin: 0;
    padding: 0;
  }

  div.csc-mailform ol li {
    overflow: hidden;
  }

  div.csc-mailform fieldset {
    margin: 0;
    padding: 0;
    position: relative;
  }

  div.csc-mailform legend {
    margin-left: 1em;
    color: #000000;
    font-weight: bold;
  }

  div.csc-mailform fieldset ol {
    padding: 1em 1em 0 1em;
  }

  div.csc-mailform fieldset li {
    padding: 0.5em;
    margin-bottom: 0.5em;
    list-style: none;
  }

  div.csc-mailform fieldset.submit {
    border-style: none;
  }

  /**
   * Normal label
   * Left aligned, in front of input
   */
  div.csc-mailform li label {
    float: left;
    width: 13em;
    margin-right: 1em;
    vertical-align: baseline;
  }

  div.csc-mailform li input + label,
  div.csc-mailform li textarea + label,
  div.csc-mailform li select + label {
    float: none;
    width: auto;
    margin-right: 0;
    margin-left: 1em;
  }

  div.csc-mailform li textarea + label {
    vertical-align: top;
  }

  label em,
  legend em {
    display: block;
    color: #060;
    font-size: 85%;
    font-style: normal;
    text-transform: uppercase;
  }

  legend em {
    position: absolute;
  }

  label strong,
  legend strong {
    display: block;
    color: #C00;
    font-size: 85%;
    font-weight: normal;
    text-transform: uppercase;
  }

  legend strong {
    position: absolute;
    top: 1.4em;
  }

  /**
   * Labels alignment right
   */
  .labels-alignment-right label,
  .labels-alignment-right .fieldset-subgroup legend,
  .labels-alignment-right.fieldset-subgroup legend {
    text-align: right;
  }

  /**
   * Horizontal fieldset
   */
  fieldset.fieldset-horizontal {
    border-width: 0;
  }

  fieldset.fieldset-horizontal ol {
    padding: 0;
  }

  fieldset.fieldset-horizontal li {
    float: left;
    padding: 0;
    margin-right: 1em;
  }

  fieldset.fieldset-horizontal.label-below label {
    display: block;
    margin-left: 0;
    margin-top: 0.2em;
    font-size: 90%;
    color: #999999;
    text-align: left;
  }

  fieldset.fieldset-horizontal label em {
    display: inline;
  }

  /**
   * Subgroup fieldset
   */
  fieldset.fieldset-subgroup {
    margin-bottom: -2em;
    border-style: none;
  }

  fieldset.fieldset-subgroup legend {
    margin-left: 0;
    padding: 0;
    font-weight: normal;
    width: 13em;
  }

  fieldset.fieldset-subgroup ol {
    position: relative;
    top: -1.4em;
    margin: 0 0 0 14em;
    padding: 0;
  }

  fieldset.fieldset-subgroup li {
    padding: 0;
  }

  fieldset.fieldset-subgroup input + label {
    float: none;
    width: auto;
    display: inline;
    margin: 0 0 0 1em;
  }

  /**
   * Labels as block
   * Labels displayed above or below the input fields
   */
  .labels-block label {
    display: block;
    float: none;
    margin: 0 0 0.5em;
    width: auto;
  }

  .labels-block input + label,
  .labels-block textarea + label {
    margin: 0.5em 0 0;
  }

  .labels-block fieldset.fieldset-subgroup,
  fieldset.labels-block.fieldset-subgroup {
    margin-bottom: 0;
  }

  .labels-block .fieldset-subgroup legend,
  .labels-block.fieldset-subgroup legend {
    width: auto;
  }

  .labels-block .fieldset-subgroup legend em,
  .labels-block.fieldset-subgroup legend em {
    position: relative;
  }

  .labels-block .fieldset-subgroup legend strong,
  .labels-block.fieldset-subgroup legend strong {
    position: relative;
    top: 0;
  }

  .labels-block .fieldset-subgroup ol,
  .labels-block.fieldset-subgroup ol {
    top: 0;
    margin: 0;
    padding: 0.5em 0 0;
  }









/*******************
*  Bitbox Jobs - Start
*/

.bitbox-job {
  border-bottom: 1px solid #ccc;
}

.bitbox-job:last-child {
  border-bottom: none;
}

.bitbox-job > h2 > a{
  color: #666;
  text-decoration: none;
}


.bitbox-job .content {
  display: none;
  padding-bottom: 20px;
}

.bitbox-job.open .content {
  display: block;
}

.bitbox-job.open > h2 > a{
  color: #e74011;
}

.bitbox-job table{
  margin: 20px 0;
  border-top: none;
  padding-top: 0;
}

.bitbox-job table tr td {
  padding: 0;
  background: transparent;
  border-left: none;
}

.bitbox-job table tr td ul li {
  margin: 0 0 10px 0;
}


/*
* Bitbox Jobs - End
*******************/



.slider-landingpage .content-padding {
  padding: 20px;
}

.slider-landingpage .slider-inner {
  background: #eee;
}
.slider-landingpage h1 {
  font-size: 26px;
  color: #e74011;
  line-height: 1.2;
}

.slider-landingpage p {
  font-size: 16px;
  line-height: 1.3;
}

.swiper-container {
    width: 100%;
    height: 300px;
}

.swiper-pagination-bullet-active {
    background: #e74011;
}

.swiper-slide {
  text-align: center;
}



/*
@media print {
  body  { color:#000; font:12px arial, helvetica, sans-serif; padding:0; }

  .wrapper {
    min-height: auto;
    height: auto;
    margin: 0 auto;
  }

  .container {
    width: 960px;
    margin: 0 auto;
  }

  #footer, .push {
    height: auto;
  }
}
*/
.error {
  color: #fb2800!important;
}
